header{
    background-color: white;
}

h1{
    text-align: center;
}

main{
    padding: 48px;
    background-color: white;
}

.login-area {
    width: 300px;
    margin: 0 auto;
}

.input{
    border-radius:5px;
    width: 150px;
    height: 20px;
}

.login-area p{
    text-align: center;
}

.login-area .button{
    text-align: center;
    width: 120px;
    background: linear-gradient(#fff, lightgray);
}

.header-area{
    text-align: right;
    height: 50px;
    margin: 0;
    background-color: dimgray;
}

.header-area p{
    display:inline;
    padding-left: 40px;
}

.p1{
    color: white;
    font-weight: bold;
}

.header-area a{
    color: firebrick;
}

a{
    color: blue;
}

.serch-area{
    width: 100%;
    margin-left: 0;
}

.serch-area p{
     text-align: right;
}

.serch-area .button{
    text-align: center;
    width: 120px;
    background: linear-gradient(#fff, lightgray);
}

.serch-area table{
     width: 500px;
    text-align: left; 
}

.serch-area th{
    text-align: left;
    
}

hr{
    height: 1px;
    background-color: darkgray;
    border: none;
}

.users-area table{
    border-collapse: collapse;
}

.users-area table th, table td {
  border: solid 2px darkgray;
}

.users-area th{
     background: linear-gradient(#fff, lightgray);
}

.users-area td{
    padding: 1px 30px 2px 10px;
    
}

.btn1{
    border: 1px solid dodgerblue;
    background-color: dodgerblue;
    padding: 1px;
    text-align: center;
    color: white;
    width: 50px;
}

.btn2{
    border: 1px solid mediumseagreen;
    background-color: mediumseagreen;
    padding: 1px;
    text-align: center;
    color: white;
    width: 50px;
}

.btn3{
    border: 1px solid #ed514e;
    background-color: #ed514e;
    padding: 1px;
    text-align: center;
    color: white;
    width: 50px;
}

.register-area {
    width: 450px;
    margin: 0 auto;
}

.register-area .button{
    text-align: center;
    width: 100px;
    background: linear-gradient(#fff, lightgray);
}

.register-area table{
     width: 500px;
    text-align: left; 
}

.register-area p{
    text-align: center;
    padding: 10px;
}

.register-area th{
    padding: 10px;
}


.delete-area .button{
    text-align: center;
    width: 120px;
    height: 30px;
    background: linear-gradient(#fff, lightgray);
}

.delete-area table{
    text-align: center;
    margin: auto
}


.delete-area p{
    text-align: center;
    padding: 10px;
}
